kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectMemberListContract.Model

- All Known Implementing Classes:
    AddTaskSelectMemberListAdapter
  Enclosing interface:
    AddTaskSelectMemberListContract

      public static interface AddTaskSelectMemberListContract.Model

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addItem(MemberInfoData memberInfoData, int index)`
    `void` | `addItems(java.util.ArrayList<MemberInfoData> list)`
    `void` | `clearItems()`
    `void` | `setSelectedData(MemberInfoData selectedData)`

- - ### Method Detail

    - #### clearItems

          void clearItems()

    - #### addItem

          void addItem(MemberInfoData memberInfoData,
                       int index)

    - #### addItems

          void addItems(java.util.ArrayList<MemberInfoData> list)

    - #### setSelectedData

          void setSelectedData(MemberInfoData selectedData)